<html lang="ja" xml:lang="ja">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta name="ROBOTS" content="NOINDEX">
<link rel="stylesheet" href="./control/style.css" type="text/css">
<link rel="stylesheet" href="./control/style_768.css" type="text/css">
<link rel="stylesheet" href="./foundation-icons/foundation-icons.css" />
<title>AYANASU Login</title>
</head>
<body>
<div id="login_logo">
<a href="http://www.koey.net/" target="_blank"><img src="img_ctrl/ayanasu_logo_50.png"> AYANASU glob</a>
</div>

<div id="login">
お疲れさまでした。<br><br>
ログアウトいたしました。
</div>

</body>
</html>
<?php
  session_start();
  $_SESSION = array();
  if (ini_get("session.use_cookies")) {
  $params = session_get_cookie_params();
  setcookie(session_name(), '', time() - 42000,
  $params["path"], $params["domain"],
  $params["secure"], $params["httponly"]
    );
}
  @session_destroy();
  header("Refresh: 2; URL=login.php");
?>
